<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin2dp"
        android:padding="@dimen/custom_margin2dp"
        android:background="@drawable/gradient_bsg"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/margin1dp"
            android:orientation="horizontal"
            android:weightSum="10">

            <TextView
                android:id="@+id/brand_name_txt"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="2"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:singleLine="false"
                android:text="Deepika S - 9888888880"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="normal" />


            <TextView
                android:id="@+id/product_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="3.5"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:singleLine="false"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="normal" />


            <TextView
                android:id="@+id/promo_ean_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1.5"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:singleLine="false"
                android:text=": Rs 665.00"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="normal" />


            <TextView
                android:id="@+id/mtd_valume"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1.5"
                android:gravity="center"
                android:padding="@dimen/custom_margin"
                android:singleLine="false"
                android:text="Count : 2"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="normal" />

            <TextView
                android:id="@+id/avgperday_calume"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1.5"
                android:gravity="center"
                android:padding="@dimen/custom_margin"
                android:singleLine="false"
                android:text=": Rs 665.00"
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp"
                android:textStyle="normal" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>